2010-05-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor update of German translation.


2010-05-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor update of German translation.


2010-04-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor update of German translation.


2010-04-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation. Thanks to Lucas Vieites.


2010-03-20  Frank Lanitz  <frank@frank.uvena.de>

 * de.po: Update of German translation.


2010-03-17  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2010-03-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sv.po: Update of Swedish translation. Thanks to Tony Mattsson.


2010-03-05  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ast.po: Added Asturian translation. Thanks to Marcos Costales for providing.


2010-02-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation. Thanks to Antonio Jiménez
   González.
 * sl.po: Update of Slovenian translation (patch by Jože Klepec, thanks).


2010-02-20  Peter Scholtens  <peter(dot)scholtens(at)xs4all(dot)nl>

 * nl.po: Removed undetermined article in Dutch translation. Thanks
   to Ayke van Laëthem.


2010-02-19  Frank Lanitz  <frank@frank.uvena.de>

 * es.po: Update of Spanish translation. Thanks to Antonio Jiménez
   González.


2010-02-14  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2010-01-14  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Fix a spelling mistake on French translation. Thanks to
   Olivier Cuenot for reporting


2010-01-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Correction of some minor typos. Reported by Michael Borisov. Thanks.


2009-12-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2009-12-02  Peter Scholtens  <peter(dot)scholtens(at)xs4all(dot)nl>

 * nl.po: Corrected typo's. Changed letters of invisible mnemonic keys _g


2009-11-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation. Thanks to Antonio Jiménez
   González.


2009-11-26  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor update of German translation.
 * nl.po: Update of Dutch translation. Thanks to Peter Scholtens and
   Ayke van Laethem


2009-11-23  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation. Thanks to Antonio Jiménez
   González.


2009-11-18  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * nl.po: Update of Dutch translation. Thanks to Peter and
          Ayke for sending the update.


2009-11-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation. Thanks to Maz for providing.


2009-11-07  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * nl.po:
   Update Dutch translation (patch by Peter Scholtens, thanks).


2009-11-03  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * sl.po:
   Update Slovenian translation (patch by Jože Klepec, thanks).


2009-10-30  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * gl.po: Update of Galician translation. Thanks to José Manuel
          Castroagudín Silva.


2009-10-29  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sl.po: Update of Slovenian translation. Thanks to Jože Klepec for providing.


2009-10-19  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * gl.po: Update of Galician translation. Thanks to José Manuel Castroagudín Silva.
 * zh_CN.po: Update of simplified Chinese translation. Thanks to Xhacker Liu.


2009-10-17  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * Minor update of German translation.


2009-10-12  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minimal update of German translation.
 * gl.po: Added Galician translation. Thanks to José Manuel Castroagudín Silva.
 * ru.po: Minor update of Russian translation. Thanks to Alexey Antipov.


2009-10-11  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * nl.po: Update of Dutch translation. Thanks to Peter Scholtens for providing.


2009-10-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation.


2009-09-29  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * vi.po: Update of Vietnamese translation. Thanks to Clytie Siddall for
   providing the update.


2009-09-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2009-09-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sv.po: Update of Swedish translation. Thanks to Tony Mattsson.


2009-09-01  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sl.po: Update of Slovenian translation. Thanks to Jože Klepec.


2009-08-24  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sl.po: Update of Slovenian translation. Thanks to Jože Klepec.


2009-08-19  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pt.po: Rename Portuguese translation file so it can work as a fall
   back for all Portuguese based languages.
 * sl.po: Update of Slovenian translation. Thanks to Jože Klepec.


2009-08-16  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po:
   Several improvements of the German translation by
   Dominic Hopf, thanks.
 * *.po, geany.pot:
   Regenerate message catalog template.
   Remove a fuzzy mark from all translations.


2009-08-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fi.po: Update of Finnish translation. Thanks to Jari Rahkonen and
   Harri Koskinen.


2009-08-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ca.po: Update of Catalan translation (Thanks to Toni Garcia-Navarro)


2009-08-12  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pt_PT.po, LINGUAS:
   Added a first Portugese (Portugal) translation based on work done at
   launchpad by e.g. André Glória and Alexandre Jesus.


2009-08-11  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Update of French translation (Thanks Jean-Philippe Moal).
 * sl.po: Update of Slovenian translation. Thanks to Jože Klepec.


2009-08-08  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation.


2009-08-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2009-08-05  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Update of Russian translation. Thanks to John Wehin.
 * sl.po: Update of Slovenian translation. Thanks to Jože Klepec.


2009-08-05  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * cs.po: Update of Czech translation. Thanks to Karel Kolman for
   providing.
 * ja.po: Update of Japanese translation. Thanks to Chikahiro Masami.


2009-08-04  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pt_BR.po: Update of Brasilian Portuguese translation
   (Thanks to Adrovane Marques Kade).


2009-08-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * en_GB.po: Update British English translation (Thanks to Jeff Bailes)


2009-08-02  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sl_SI.po: Update of Slovenian translation. Thanks to Jože Klepec.
 * sl.po: Rename Slovenian translation file.


2009-08-01  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * *.po: Update for upcoming string freeze of Geany 0.18


2009-07-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sl_SI.po: Update of Slovenian translation. Thanks to Jože Klepec.


2009-07-25  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sl_SI.po: Added a first Slovenian translation.
             Thanks to Jože Klepec.


2009-07-24  Frank Lanitz

 * de.po: Minor update of German translation.


2009-07-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Update of Russian translation. Thanks to John Wehin.
 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


 2009-07-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2009-06-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Update of French translation. Thanks to Lionel Fuentes for
   providing.


2009-06-01  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * lb.po: Update of Luxembourgian translation. Thanks to Laurent Hoeltgen.


2009-05-28  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * lb.po, LINGUAS:
   Added Luxembourgian translation. Huge thanks to Laurent Hoeltgen.


2009-05-26  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor improvement of German translation.


2009-05-25  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Update of Russian translation. Thanks to John Wehin.


2009-05-12  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fi.po: Update of Finnish translation. Thanks to Jari Rahkonen.


2009-05-11  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor improvement of German translation. Thanks to Franz
   Buchinger for pointing it out.
 * ru.po: Fix of a typo at Russian translation. Closes 2790001.


2009-05-04  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * it.po: Update of Italian translation (Thanks M. Baldinelli).


2009-05-02  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * New release: Geany 0.17 "Wessex".


2009-05-01  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * be.po: Update of Belarusian translation (Thanks to Yura Semashko)
 * hu.po: Update of Hungarian translation (Thanks to Gabor Kmetyko)


2009-04-28  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation.


2009-04-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pt_BR.po: Update of Brasilian Portuguese translation
   (Thanks to Adrovane Marques Kade).


2009-04-26  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * cs.po: Update of Czech translation. Thanks to Karel Kolman for
   providing.
 * ja.po: Update of Japanese translation. Thanks to Chikahiro Masami.
 * ru.po: Update of Russian translation. Thanks to John Wehin.
 * sv.po: Update of Swedish translation. Thanks to Tony Mattsson.
 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2009-04-25  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Minor update on French translation to fix a typo on HTML
   headings in symbol list.
 * zh_CN.po: Update of simplified Chinese translation
   (Thanks to Dormouse Young).


2009-04-24  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation. Thanks to Antonio Jiménez
   González.


2009-04-23  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * *.po, geany.pot: Update for string freeze in preparing of Geany
   0.17 release.


2009-04-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Update of French translation (Thanks Jean-Philippe Moal).


2009-04-05  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2009-03-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Update of Russian translation. Thanks to John Wehin.


2009-03-24  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Spelling fixes on Russian translation. Thanks to Yura for
   providing update.


2009-03-17  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Update of Russian translation. Thanks to John Wehin.


2009-03-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2009-03-04  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fi.po: Update of Finnish translation. Thanks to Jari Rahkonen.


2009-03-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor update of German translation.
 * es.po: Another update of Spanish translation.
 * fi.po: Update of Finnish translation. Thanks to Jari Rahkonen.


2009-03-02  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation. Thanks to Antonio Jiménez
   González.


2009-02-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation. Thanks to Antonio Jiménez
   González.


2009-02-15  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * New release: Geany 0.16


2009-02-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Revisit of German translation.


2009-02-10  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * zh_CN.po: Update of simply Chinese translation
   (Thanks to Dormouse Young).


2009-02-08  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ca.po: Update of Catalan translation (Thanks to Toni Garcia-Navarro)
 * hu.po: Update of Hungarian translation (Thanks to Gabor Kmetyko)


2009-02-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sv.po: Update of Swedish translation (Thanks to Tony Mattsson).


2009-02-06  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Minor update of German translation, mainly remove full stops
          in tooltips.


2009-02-05  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * en_GB.po: Update British English translation (Thanks to Jeff Bailes)
 * ja.po: Update of Japanese translation (Thanks to Chikahiro Masami).


2009-02-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * vi.po: Update of Vietnamese translation. Thanks to Clytie Siddall for
   providing the update.
 * pt_BR.po: Update of Brasilian Portuguese translation
   (Thanks to Adrovane Marques Kade).


2009-02-02  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * cs.po: Update of Czech translation. Thanks to Karel Kolman for
   providing.


2009-02-01  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ja.po: Update of Japanese translation (Thanks to Chikahiro Masami).
 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.
 * *.po, geany.pot: Update for string freeze in preparing of Geany
   0.15 release.
 * de.po: Fix of a minor translation issue. Thanks to Chikahiro Masami
   for reporting. Also update of translation provided by Dominic Hopf.


2009-01-26  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * cs.po: Update of Czech translation. Thanks to Karel Kolman for
   providing.


2009-01-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * cs.po: Fix of a little spelling mistake. Thanks to Karel Kolman for
   reporting.


2009-01-16  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor update of German translation


2009-01-09  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Fix a couple of bad mnemonics in the Find dialogs.


2009-01-01  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor update of German translation


2008-12-31  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2008-12-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2008-12-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation.


2008-12-04  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po:
   Major update of the German translation making it more consistent.
   Fix some typos and improve serveral phrases.
   Apply some of the guidelines at http://i18n.xfce.org/wiki/team_de.


2008-11-30  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * bg.po: Update of Bulgarian translation. Thanks to Atanas Beloborodov.


2008-11-24  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Little update of Turkish translation


2008-11-22  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Update of Russian translation. Thanks to Andrew Drynov for
   supporting update.


2008-11-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation.


2008-11-19  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sv.po: Update of Swedish translation (Thanks to Tony Mattsson).


2008-11-06  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * hu.po: Corrected a little typo in Hungarian translation. Thanks to
   Gabor Kmetyko for input.


2008-11-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Little update of French translation. Removes a fuzzy string.
   Thanks to Roland Baudin for input.


2008-10-31  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Little update of French translation. Closes #2210060.
   Thanks to Colomban Wendling for reporting.


2008-10-29  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Little update of German translation


2008-10-24  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Update of French translation. Thanks to Roland Baudin.


2008-10-20  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * it.po: Update of Italian translation (Thanks M. Baldinelli).
 * pt_BR.po: Update of Brasilian Portuguese translation
   (Thanks to Adrovane Marques Kade).


2008-10-18  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Final update of German translation, thanks to Dominic Hopf.


2008-10-17  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * hu.po: Update of Hungarian translation (Thanks to Gabor Kmetyko)


2008-10-16  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ca.po: Update of Catalan translation (Thanks to Toni Garcia-Navarro)


2008-10-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ro.po: Update of Romanian translation (Thanks to Alex Eftimie).


2008-10-14  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ko.po: Converted file to UTF-8.
 * tr.po: Little update of Turkish translation
 * zh_CN.po: Update of Simplified Chinese translation by
   Dormouse Young (thanks).


2008-10-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Little update of German translation.
 * ko.po, LINGUAS: Added Korean translation. Thanks to netkiss for
   translation.
 * sv.po: Update of Swedish translation (Thanks to Tony Mattsson).
 * tr.po: Update of Turkish translation. Removed a fuzzy string since
   there is no different plural form. Thanks to Gürkan Gür for sending
   the hint.


2008-10-12  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * en_GB.po: Update British English translation (Thanks to Jeff Bailes)
 * *.po: Update of all po files to add missed string for singular form
   of some terms.


2008-10-09  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2008-10-05  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * be.po: Update of Belarusian translation (Thanks to Yura Semashko)


2008-10-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * *.po, geany.pot: Update for string freeze in preparing of Geany
   0.15 release.


2008-09-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2008-09-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po: Update of Turkish translation. Thanks to Gürkan Gür.


2008-09-14  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * tr.po, LINGUAS: Adding Turkish translation provided by Gürkan Gür.
   Thanks for it.


2008-09-01  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po:
   Partial update of the German translation.


2008-07-29  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * it.po: Update of Italian translation (Thanks M. Baldinelli).


2008-07-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation to correct a couple of wrong
   translations. Thanks for input to Mario.


2008-07-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor improvements of German translation. Thanks to Enrico
   for input.


2008-06-19  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fi.po: Update of Finnish translation (Thanks to Harri Koskinen)


2008-06-17  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pl.po: Update of Polish translation. Thanks to Krzysztof Troska for
   sending patch.
 * ja.po: Update of Japanese translation (Thanks to Chikahiro Masami).


2008-06-12  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation. Translation review by
   Dominic Hopf. Thanks for it.


2008-06-11  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation.


2008-06-08  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * cs.po: Update of Czech translation. Thanks to Anna Talianova for
   reviewing it.
 * ru.po: Update of Russian translation (Thanks to Nikita E. Shalaev)


2008-06-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Little update of German translation to improve understanding
   a string. Thanks to Enrico Tröger and Dominic Hopf.


2008-05-24  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Update of Russian translation. Thanks to stat.c for input.


2008-05-04  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * zh_CN.po:
   Update of Simplified Chinese translation by Dormouse Young (thanks).


2008-04-25  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * fr.po:
   Replace "Prochain" with "Suivant" (patch by Roland Baudin, thanks).


2008-04-23  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sv.po: Update of Swedish translation (Thanks to Tony Mattsson).


2008-04-19  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * New release: Geany 0.14


2008-04-18  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ja.po: Update of Japanese translation (Thanks to Chikahiro Masami).
 * it.po: Update of Italian translation (Thanks M. Baldinelli).


2008-04-16  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ro.po: Added Romanian translation (Thanks to Alex Eftimie).


2008-04-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * hu.po: Update of Hungarian translation (Thanks to Gabor Kmetyko)


2008-04-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Fixed a little translation issue. Thanks to Dominic Hopf
   for reporting.
 * fr.po: Update of French translation (Thanks Jean-Philippe Moal).
 * it.po: Update of Italian translation (Thanks M. Baldinelli).


2008-04-12  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation (Thanks to Damián Viano).


2008-04-11  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation (Thanks to Damián Viano).


2008-04-10  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pt_BR.po: Little update of Brasilian Portuguese translation
             (Thanks to Adrovane Marques Kade).


2008-04-09  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pt_BR.po: Update of Brasilian Portuguese translation
             (Thanks to Adrovane Marques Kade).
 * de.po: Little update of German translation.


2008-04-08  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * en_GB.po: Update British English translation (Thanks to Jeff Bailes)


2008-04-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * hu.po: Update of Hungarian translation. Thanks to Gabor Kmetyko.


2008-04-06  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation. Thanks to Dominic Hopf for
   revisiting translation.


2008-04-05  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * *.po, geany.pot: Update for string freeze in preparing of Geany
   0.14 release.


2008-03-18  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Fix broken translation strings for geany.desktop.


2008-03-17  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation.


2008-03-13  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Fix wrong accelerator and update of German translation.


2008-02-29  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Little update of German translation


2008-02-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * *.po: Update of version strings to 0.14svn


2008-02-11  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Update of Russian translation (Thanks to Nikita E. Shalaev)


2008-02-09  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * bg.po: Update of Bulgarian translation (Thanks to Dilyan Rusev)


2008-02-07 Frank Lanitz <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Update of French translation (Thanks Jean-Philippe Moal)


2008-02-05  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * uk.po: Update of Ukrainian translation (thanks Boris Dibrov).
 * New release: Geany 0.13 "Vensell".


2008-02-04  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * it.po: Update of Italian translation (thanks M. Baldinelli).


2008-02-02  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Translate missing strings and fix little errors.


2008-02-02  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ca.po: Update of Catalan translation (Thanks to Toni Garcia-Navarro)
 * de.po: Update of German translation
 * el.po: Update of Greek translation (Thanks to Stavros Temertzidis)
 * pt_BR.po: Update of Brasilian Portuguese translation
             (Thanks to Adrovane Marques Kade)
 * vi.po, ja.po, en_GB.po, hu.po:
   Removed a fuzzy string caused by svn r2204.


2008-01-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * en_GB.po: Update British English translation (Thanks to Jeff Bailes)


2008-01-26  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * hu.po: Update of Hungarian translation (Thanks to Gabor Kmetyko)


2008-01-22  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * el.po, LINGUAS:
   Add Greek translation (thanks to Stavros Temertzidis).


2008-01-20   Clytie Siddall <clytie@riverland.net.au>

 * vi.po: Updated Vietnamese translation.


2008-01-19  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * *.po, geany.pot: Update for string freeze in preparing of Geany
   0.13 release.


2008-01-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ja.po: Update of Japanese translation (Thanks to Tarot Osuji).


2008-01-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ja.po, LINGUAS:
   Adding of Japanese translation (Thanks to Tarot Osuji).


2007-12-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sv.po: Update of Swedish translation (Thanks to Tony Mattsson).


2007-12-22  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation. (Thanks to Enrico for providing it)
 * uk.po, uk_UA.po, LINGUAS:
   Moved Ukrainian translation to just uk.po to make it more compatible
   with users that uses only LANG=uk.


2007-12-20  Nick Treleaven  <nick(dot)treleaven(at)btinternet(dot)com>

 * uk_UA.po:
   Fix missing line comment char.


2007-12-18  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * src/about.c, THANKS, po/uk_UA.po, po/LINGUAS:
   Added Ukrainian translation (Thanks to Boris Dibrov).


2007-11-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * it.po: Fixed a little typo (Thanks to Guido Mureddu for reporting)


2007-11-20  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sv.po: Update of Swedish translation (Thanks to Tony Mattsson)


2007-11-18  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * POTFILES.in: Removed old plugin svndiff from and add new plugin
   vcdiff to list of files with translateable strings


2007-10-30  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation and fix of a few typos.


2007-10-24  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sv.po: Update of Swedish translation (Thanks to Tony Mattsson)
 * ChangeLog: Added brief release info to ChangeLog


2007-10-19  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * sv.po, LINGUAS:
   Added Swedish translation (Thanks to Tony Mattsson)


2007-10-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * POTFILES.in: Added new plugin SVNdiff to list of translatable files


2007-10-10  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * New release: Geany 0.12 "Delurin"


2007-10-09  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * cs.po: Update of Czech translation (Thanks to Petr Messner)


2007-10-05  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pt_BR.po: Update of Brasilian Portuguese translation
             (Thanks to Adrovane Marques Kade)


2007-10-01  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Minor improvement of some menu accelerators


2007-09-26  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pl.po: Update of Polish translation (Thanks to Jarosław Foksa)


2007-09-26  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * it.po: Update of Italian translation (thanks M. Baldinelli)


2007-09-25  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * fr.po: Update of French translation (thanks Jean-Philippe Moal)


2007-09-24  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fi.po: Update of Finnish translation (Thanks to Harri Koskinen)


2007-09-23  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * hu.po: Update of Hungarian translation (Thanks to Gabor Kmetyko)


2007-09-22  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * ca.po, es.po, zh_CN.po:
   Update of Catalan, Spanish and Chinese Simplified translation
   (thanks Toni Garcia-Navarro, Damián Viano and Dormouse Young)


2007-09-11  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * *.po: Update of all po-file because of string freeze for
         Geany 0.12


2007-09-08  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * *.po: Versionstring updated to Geany 0.12


2007-08-24  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation
 * geany.pot: Update of catalog


2007-07-28  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pl.po: Update of Polish translation (Thanks to Jarosław Foksa)


2007-07-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pl.po: Update of Polish translation (Thanks to Jarosław Foksa)


2007-07-20  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * LINGUAS, en_GB.po: Added British English translation
                      (Thanks to Jeff Bailes)


2007-07-16  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fi.po: Minor update of Finnish translation (Thanks to Harri Koskinen)


2007-06-29  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation


2007-06-17  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Fix typo


2007-06-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation
 * ChangeLog: A few fixes


2007-06-14  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation
 * pt_BR.po: Update of Brasilian Portuguese translation
             (Thanks to Adrovane Marques Kade)


2007-06-11  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * geany.pot: Update of catalog
 * de.po: Small update of German translation


2007-06-08  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pt_BR.po: Update of Brasilian Portuguese translation
             (Thanks to Adrovane Marques Kade)


2007-06-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ChangeLog: Update of ChangeLog


2007-05-31 Clytie Siddall  <clytie(at)riverland(dot)net(dot)au>

 * vi.po: Updated Vietnamese translation


2007-05-22  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Fixed typo and improved accelerators


2007-05-21  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * it.po: Update of Italian translation (Thanks to M. Baldinelli)
 * New release: Geany 0.11 "Bandor"


2007-05-20  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * cs.po: Update of Czech translation (Thanks to Petr Messner)


2007-05-19  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Update of German translation


2007-05-18  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * ca.po: Update of Catalan translation (Thanks to Toni Garcia-Navarro)


2007-05-18  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)


2007-05-16  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * LINGUAS, bg.po: Added Bulgarian translation (Thanks to Dilyan Rusev)


2007-05-10  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * es.po: Update of Spanish translation (Thanks to Damián Viano)
 * zh_CN.po: Update of simply Chinese translation
             (Thanks to Dormouse Young)


2007-05-08  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * geany.pot: Update of catalog
 * *.po: Issued make update-po and edited version string


2007-05-02  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)


2007-04-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * *.po: Change of language-team-entry to geany-i18n(at)uvena(dot)de
 * geany.pot: Update of catalog


2007-04-16  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Small update of German translation


2007-03-20  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * it.po: Update of Italian translation (Thanks to M. Baldinelli)


2007-03-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Small update of German translation and change of language-
          team-entry to geany-i18n(at)uvena(dot)de
 * intl_stats.sh: Show language code for stats


2007-02-22  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation


2007-02-14  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)
 * geany.pot: Update of catalog


2007-02-12  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation (Thanks to Damián Viano)
 * fi.po: Update of Finnish translation (Thanks to Harri Koskinen)


2007-02-08  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * it.po: Update of Italian translation (Thanks to M. Baldinelli)


2007-02-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation


2007-01-30  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation
 * fi.po: Added Finnish translation (Thanks to Harri Koskinen)


2007-01-21  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation


2007-01-21  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Update of German translation


2007-01-20  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation


2007-01-06  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation
 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)


2007-01-05  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Fixed a wrong translated string


2007-01-03  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * it.po: Update of Italian translation (Thanks to M. Baldinelli)


2006-12-21  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * vi.po: Update of Vietnamese translation (Thanks to Clytie Siddall)
 * New release: Geany 0.10 "Sander"


2006-12-19  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * be.po: Update of Belarusian translation (Thanks to Yura Semashko)
 * cs.po: Update of Czech translation (Thanks to Petr Messner)
 * geany.pot: Update of catalog


2006-12-18  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Fixed a typo (Thanks to Enrico for reporting)
 * es.po: Update of Spanish translation (Thanks to Damián Viano and
          Nacho Cabanes)
 * vi.po: Update of Vietnamese translation (Thanks to Clytie Siddall)


2006-12-17  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ca.po, fr.po, hu.po: Small updates
 * de.po: Update of German translation
 * es.po: Update of Spanish translation (Thanks to Damián Viano and
          Nacho Cabanes)


2006-12-14  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ca.po: Update of Catalan translation (Thanks to Toni Garcia-Navarro)
 * hu.po: Update of Hungarian translation (Thanks to Gabor Kmetyko)
 * zh_CN.po: Update of simply Chinese translation
             (Thanks to Dormouse Young)


2006-12-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * fr.po: Update of French translation (Thanks to Jean-Philippe Moal)
 * geany.pot: Update of catalog


2006-12-07  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation
 * fr.po: Added French translation (Thanks to Jean-Philippe Moal)


2006-11-28  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Small update of German translation


2006-11-23  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation (Thanks to Christoph Berg for
          support)


2006-11-22  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * hu.po: Added Hungarian translation
          (Thanks to Gabor Kmetyko aka kilo <kg_kilo(at)freemail(dot)hu>)


2006-11-19  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * zh_TW.po: Update of traditionel Chinese translation
             (Thanks to Kovich <kovich.ian(at)gmail(dot)com>)


2006-11-17  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * it.po: Update of Italian translation (thanks to M. Baldinelli)


2006-11-15  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation
 * geany.pot: Update of catalog
 * zh_CN.po: Small update of simply Chinese translation
 * zh_TW.po: Added traditionel Chinese translation


2006-11-14  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Small update of German translation
 * zh_CN.po: Added simple Chinese (zh_CN) translation
             (Thanks to Dormouse Young <mouselinux(at)163(dot)com>)


2006-11-09  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po, Changelog: Fixed some typos (thanks to Enrico for doing this)


2006-11-08  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation
 * geany.pot: Update of catalog
 * it.po: Update of Italian translation (thanks to M. Baldinelli)


2006-10-17  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * it.po: Added Italian translation (thanks to M. Baldinelli and
          Dario Santomarco)


2006-09-30  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * be.po: Update of Belarusian translation (thanks to Yura Semashko)


2006-09-29  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * ca.po: Update of Catalan translation (thanks to topi)
 * New release: Geany 0.9 "Kintaro"


2006-09-29  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * cs.po: Update of Czech translation (Thanks to Petr Messner)
 * es.po: Small fixes
 * nl.po: Update of Dutch translation (Thanks to Kurt De Bree)


2006-09-28  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * es.po: Removed fuzzy mark


2006-09-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation
 * nl.po: Update of Dutch translation (Thanks to Kurt De Bree)


2006-09-26  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * es.po: Update of Spanish translation(thanks to Damián Viano)
 * geany.pot: Update of catalog
 * nl.po: Added Dutch translation (Thanks to Kurt De Bree)
 * vi.po: Update of Vietnamese translation (Thanks Clytie Siddall)


2006-09-18  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Small update of German translation
 * geany.pot: Update of catalog


2006-09-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Fixed wrong translation


2006-09-12  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update fo German translation. Fixed a big number of
   missing accelerators »_«
 * geany.pot: Update of catalog


2006-09-04  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update of German translation
 * geany.pot: Update of catalog


2006-09-01  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * vi.po: Added Vietnamese translation (Thanks Clytie Siddall)
 * geany.pot: Update of catalog


2006-08-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * cs.po: Added Czech translation (Thanks to Petr Messner)
 * geany.pot: Update of catalog


2006-08-22  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation


2006-08-09  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * New release: Geany 0.8 "Kadir"


2006-08-06  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * de.po: Fixed small mnemonic error in German translation.
 * ca.po: Update of Catalan translation(thanks to topi)


2006-08-02  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * geany.pot: Update of catalog
 * es.po: Update of Spanish translation(thanks to Damián Viano)
 * de.po: Update of German translation


2006-07-29  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * geany.pot: Update of catalog
 * POTFILES.in: Added search.c and notebook.c


2006-07-22  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * es.po: Update of Spanish translation


2006-07-20  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * be.po: Update of Belarusian translation


2006-07-19  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation
 * pl.po: Update of Polish translation


2006-07-15  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * ru.po: Update of Russian translation by brahmann
          <brahmann(at)lifelogs(dot)org(dot)ru>


2006-07-08  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation
 * ru.po: Update of Russian translation by brahmann
          <brahmann(at)lifelogs(dot)org(dot)ru>


2006-07-02  Enrico Tröger  <enrico(dot)troeger(at)uvena(dot)de>

 * pt_BR.po: Added new translation for pt_BR (thanks Alexandre Moreira)


2006-06-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ChangeLog: Correction of format
 * de.po: Minor update and a few small corrections
 * geany.pot: Update of catalog


2006-06-27  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * ru.po: Minor update, Thanks brahmann for it


2006-06-19  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * geany.pot: Update of catalog
 * de.po: Update of German translation
 * es.po: Adding Spanish translation contributed by
          Damián Viano <dviano(at)fi(dot)uba(dot)ar>
 * ru.po: Update of Russian translation by brahmann
          <brahmann(at)lifelogs(dot)org(dot)ru>


2006-06-13  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * be.po: Updated fuzzy entries, fixed a lot of errors, added
          missing translations by
          Yura Semashko <yurand2(at)gmail(dot)com>
 * de.po: Update, mostly Strings for shortcuts
 * geany.pot: Update of catalog
 * ru.po: Minor update


2006-06-12  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * be.po: Added Belarusian language support contributed by
          Yura Semashko <yurand2(at)gmail(dot)com>
 * ru.po: Added Russian language support contributed by
          brahmann <brahmann(at)lifelogs(dot)org(dot)ru>
 * de.po: Minor update of new strings
 * geany.pot: Update of catalog


2006-06-06  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Minor update
 * geany.pot: Minor update of strings


2006-06-04  Enrico Troeger  <enrico(dot)troeger(at)uvena(dot)de>

 * new release: Geany 0.7 "Ravik"


2006-06-01  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * de.po: Update for final release of geany 0.7
 * ca.po: Update for final release of geany 0.7 contributed by
          topi <topi(at)phreaker(dot)net>


2006-05-29  Frank Lanitz  <frank(at)frank(dot)uvena(dot)de>

 * pl.po: Added Polish language support contributed by
          Jacek Wolszczak
